/******************* MAIN STYLES *****************************************/

html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

#colorchanger {z-index:9999; position:relative;}

/******************** STICKY FOOTER *****/
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}

.fixed{ position:fixed; z-index:999999; width:100%; margin:0 auto; top:0px;  }
.non-fixed{ margin-top:201px;}

/***** STICKY FOOTER END *****/


/*** QUICK COLOUR CHANGE ***/

/** MAIN BACKGROUND COLOUR **/
.colour00 { background-color:#ececec; }

/** HEADER **/
.colour01 { background-color:#060d3c; }

/** NAV BAR **/
.colour02 { background-color:#da9d06; }

/** IMAGE HEADER COLOUR OVERLAY **/
.colour03 { background:rgba(6,13,61,.65); }

/** FOOTER **/
.colour04 { background-color:#da9d06; }

/** HOME FEATURES BACKGROUND **/
.colour05 { background-color:#f9f9f9; }

/** HOME FEATURE ICONS **/
.colour06 { background-color:#060d3c; color:#f9f9f9; }

/** CONTENT BACKGROUND COLOUR **/
.colour07 { background-color:#ffffff; }

/** SOCIAL MEDIA BUTTONS **/
.colour08 { background-color:#fff; color:#060d3c; }

/** CONTACT BUTTONS AT MOBILE SIZE **/
.topHome { background:#060d3c url(../images/graphics/phone_white.png) no-repeat center; }  
.topEmail { background:#060d3c url(../images/graphics/mail_white.png) no-repeat center; } 
.topHome:hover, .topEmail:hover { background-color:#da9d06; }


/*** QUICK COLOUR CHANGE ENDS ***/



/******************** STRUCTURE ******/
.show { display:none !important; }
.hidden { display:block !important; }

#bodyClass {}

header  {padding:3%;}

.headerlinks { float:right; width:60%; }
.headerlinks img{ width:auto !important; display:inline-block; float:left; }
.headerlinks h3{ color:#fff; font-size:22px; margin:0; }

.logo { }

.logoLeft { float:left; width:auto !important; }
.logoRight { float:right; width:auto !important; }

.fixedlogo { 
    padding-top:26.00%;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#menu { display: none; }


#search_form{ position:relative; top:10px; width:184px;}
#search_form input{ background:#fff; border:0px;  margin-right:20px; padding-right:25px; border-radius:10px; width:85%; } 
#search_form img{ position:absolute; right:-15px; top:-4px;}


nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

.imageHeaderColour { z-index:88; position:absolute; width:100%; height:100%; }

.imageHeader { width:100%; padding-top:5px; }
.imageheaderwrap {position:absolute; z-index:99; color:#fff; width:600px; left:0; right:0; margin:5% auto 0 auto; text-align:center;}

.headerbttn { -moz-border-radius:5px; -webkit-border-radius:5px 10px; border-radius:5px; cursor:pointer; background:#ffffff; text-align:center; padding:8px; font-weight:bold; filter: alpha(opacity=100); opacity: 1; }

.headerbttn:hover {filter: alpha(opacity=80); opacity: 0.8; }

.phoneNumber, .phoneNumber a { color:#fff; }
.phoneNumber a:hover { color:#da9e07; }


section#content {}
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */
/*ADD TO CONTENTSTYLE: .responsiveimage { width:auto; display:inline-block; }*/

article#home {padding:2% 0% 5% 0%;}
article#home2 {padding:2% 0% 5% 0%;}

.homeFeatures {padding:0 0 2% 0;}

#homefeatureLeft {float:left; padding:5%;}
#homefeatureRight {float:right; padding:5%;}

.featureIcon1 {-webkit-border-radius: 122px; -moz-border-radius: 122px; border-radius: 122px; text-align:center; font-size:35px; padding:6%; float:left; margin:5%;}

.featureIcon2 {-webkit-border-radius: 122px; -moz-border-radius: 122px; border-radius: 122px; text-align:center; font-size:35px; padding:6%; float:right; margin:5%;}

.featureIcon3 {-webkit-border-radius: 122px; -moz-border-radius: 122px; border-radius: 122px; text-align:center; font-size:35px; padding:6% 8%; float:left; margin:5%;}

.socialbutton {-webkit-border-radius: 26px; -moz-border-radius: 26px; border-radius: 26px; text-align:center; font-size:22px; padding-top:9px; text-align:center; float:left; margin:2% 2% 10% ; width:40px; height:30px;}

article#internal {padding:5% 0%;}

.pad {padding: 5% !important;}

article ul li
{
    background-image: url(../images/graphics/list-icon.png);
    background-repeat: no-repeat;
    background-position:0px 6px;
    padding:6px 0px 6px 24px;
    margin-left:-20px;
    line-height:14px;
    list-style:none;
}

aside {}  /* side bar */

footer {padding:2% 3%; color:#ffffff; font-size:12px; text-align:center;}
footer a {color:#ffffff;}
footer a:hover {color:#999999;}

/******************** STRUCTURE END ******/

/***** DIRECTIONS BUTTON ******/

p.warning { color: red; }
input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
.no-geolocation { display: none; }
.get-directions { background: #060d3c; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
.get-directions:hover { text-decoration: none; color: #ffffff; background: #da9d06; font-weight: bold; }
.dirBtn { visibility: hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:20px !important; line-height:normal !important; }


/******************** MOBILE MENU PANEL *******/

/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

a#pull { display: none; }

nav#menu { display: none; width: 100%; background: #222; font-weight:normal; position: relative; z-index:99999; }
nav#menu ul { padding: 0; margin: 0 auto; }
nav#menu li { display: inline; float: left; }
nav#menu a { color: #fff; display:block; text-decoration: none; padding: 8px 0; }
nav#menu li a { border-right: 1px solid #576979; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
nav#menu li:last-child a { border-right: 0; }
nav#menu a:hover, nav#menu a:active { background-color: #8c99a4; }


/******************** MOBILE MENU END ******/

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; margin-bottom:10px; border-bottom: 1px solid #ccc; list-style:none; background:none; }
.MenuHeader{ margin-bottom:10px;}
.PostLinks li { list-style: none; margin:0; padding:6px 10px; border-top: 1px solid #ccc; list-style:none; background:none;  }
.CategoryLinks { padding-left: 0; margin-left: 0; margin-bottom:10px; border-bottom: 1px solid #ccc; list-style:none; background:none; }
.CategoryLinks li { list-style: none; margin:0; padding:6px 10px; border-top: 1px solid #ccc; list-style:none; background:none; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}


/******************** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#060d3c; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; -webkit-appearance: none;}

input[type="submit"]:hover, button[type="button"]:hover {background: #da9d06;}
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#da9d06; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

textarea#CustFileNote {width:280px;}

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/ 
#search {padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}

/********************* EXTRAS END ******/



.sideBand { 

background: rgb(236,84,34);
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsixmdaliib5mj0imcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0ii2vjntqymiigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iinlmjqzmjeiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(left,  rgba(236,84,34,1) 0%, rgba(226,67,33,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(236,84,34,1)), color-stop(100%,rgba(226,67,33,1)));
background: -webkit-linear-gradient(left,  rgba(236,84,34,1) 0%,rgba(226,67,33,1) 100%);
background: -o-linear-gradient(left,  rgba(236,84,34,1) 0%,rgba(226,67,33,1) 100%);
background: -ms-linear-gradient(left,  rgba(236,84,34,1) 0%,rgba(226,67,33,1) 100%);
background: linear-gradient(to right,  rgba(236,84,34,1) 0%,rgba(226,67,33,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec5422', endColorstr='#e24321',GradientType=1 );

text-align:center; padding:10px 10px; position:fixed; z-index:99999; right:0; top:60px; -webkit-border-top-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px; }

.sideBand a { diplay:inline-block; } 

.topBand { background:#111; text-align:center; padding:10px 0; }

.bodyOuter { display:table; width:100%; height:100%; border-collapse:collapse; }
.bodyInner { display:table-cell; text-align: center; vertical-align: middle; }

.widthBtn { width:32px; height:32px; display:inline-block; cursor:pointer; }



.b-heding{ font:Arial, Helvetica, sans-serif normal 16px; padding:6pt 0 10pt 0; color:#060c3c;}
.r-heding{ font:Arial, Helvetica, sans-serif normal 16px;  padding:6pt 0 10pt 0; color:#d30702;}

.b-sub-heding{ font:Arial, Helvetica, sans-serif normal 14px; padding:6pt 0 10pt 0; color:#060c3c;}
.r-sub-heding{ font:Arial, Helvetica, sans-serif normal 14px;  padding:6pt 0 10pt 0; color:#d30702;}



/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */

.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }


@media all and (max-width: 1119px) {

.logoLeft { float:left; width:18% !important; }
.logoRight { float:left; width:80%!important; }

}



@media all and (max-width: 768px) { 

    #logo { width:80% !important; margin:0 auto; }
    .headerlinks {display:none;}
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }

	.responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }    
	
	.fixed{ position:static; z-index:999999; width:100%; margin:0 auto; top:0px;  }
	.non-fixed{ margin-top:0px;}


    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display:block !important; height: auto; border-bottom: 0; }
    nav#menu ul { width: 100%; display: none; height: auto; }
    nav#menu li { width: 100%; position: relative; }
    nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; }
    nav#menu a { text-align: left; width: 100%; }  
    nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
    nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
    nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
    nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
    nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #da9d06 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height:45px; color:#fff; text-decoration:none; }
    #pull.current { text-decoration:none; background: #da9d06 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   
	

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }
    .headerlinks img{ width:auto !important; display:inline-block; }
    .headerlinks table{width:100%;}
    #logo {margin-bottom:10px;}

    #topStrip { border-bottom: solid 3px #fff; height: 50px; color: #fff; }
    .topHome, .topEmail { display:block; width:48%; height:40px; float:left; margin:5px 1%; }

}


@media all and (max-width: 680px) {

.imageheaderwrap {position:absolute; z-index:99; color:#fff; width:80%; left:0; right:0; margin:2% auto 0 auto; text-align:center;}

.imagefaderheader{
font: bold 32px/32px Georgia,Times,"Times New Roman",serif !important; 
color: #ffffff;
margin-top:0px;
margin-bottom:10px;  
}

.imagefadertext{
font: normal 16px/20px Georgia,Times,"Times New Roman",serif !important; 
color: #ffffff;
margin-top:0px;
}

}


@media all and (max-width: 480px) {
       .securewarning { display:block !important; }
       .headerlinks img{ width:auto !important; display:inline-block; float:left; }
        #logo {margin-bottom:10px;}
       .headerlinks table {width:100%;}
       .imageHeader {display:none;}
       img.featureimage{ width:40% !important; }
}

/******************* MAIN STYLES END *****************************************/







/*********** CONTENT STYLES *******************/

.responsiveimage { width:auto; display:inline-block; }

h1,h2,.Header,.header{
font: bold 32px/36px Georgia,Times,"Times New Roman",serif; 
color: #060d3c;
margin-top:0px;  
}

h3,.SubHeader,.subheader{
  font: normal 26px/26px Georgia,Times,"Times New Roman",serif; 
  color: #060d3c;
  margin-top:0px;
}

.imagefaderheader{
font: bold 45px/45px Georgia,Times,"Times New Roman",serif; 
color: #ffffff;
margin-top:0px;
margin-bottom:10px;  
}

.imagefadertext{
font: normal 22px/26px Georgia,Times,"Times New Roman",serif; 
color: #ffffff;
margin-top:0px;
}

.featureheader{
  font: normal 26px/26px Georgia,Times,"Times New Roman",serif; 
  color: #666666;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#000;
color:#fff;
text-decoration:none;
font-weight:bold;
}

/* Main Styles */
td, body, p, li{
  font: 400 14px/20px 'Open Sans', sans-serif; 
  color:#666;
}


/* Links */
a{
  color:#060d3c; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#333333; text-decoration: none; font-weight:700;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}

.sociallink{ width:26px; height:26px; filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; }
.sociallink:hover { width:26px; height:26px; filter: alpha(opacity=100); opacity: 1; }

.featureimage { width:auto !important; display:inline-block !important; }

/********************* CONTENT STYLES END ***************************************************/






/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* 
html .ddsmoothmenu {height: 1%;}
.downarrowclass {display:none !important;}
.rightarrowclass {display:none !important;}
.ddshadow {display:none !important;}
.toplevelshadow {opacity: .8;}


/******************************* NAV STYLES END ************************/


